Bug 573611 - [abrt] crash in empathy-2.28.2-2.fc12: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
[abrt] crash in empathy-2.28.2-2.fc12: Process /usr/bin/empathy was killed by...
Status: CLOSED DUPLICATE of bug 539979
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-03-15 07:08 EDT by Anders Nielsen
Modified: 2010-11-08 13:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-11-08 13:26:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (21.20 KB, text/plain)
2010-03-15 07:08 EDT, Anders Nielsen
no flags Details

  None (edit)
Description Anders Nielsen 2010-03-15 07:08:03 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: empathy
component: empathy
executable: /usr/bin/empathy
package: empathy-2.28.2-2.fc12
rating: 4
reason: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Anders Nielsen 2010-03-15 07:08:05 EDT
Created attachment 400180 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 15:39:01 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Karel Klíč 2010-11-08 13:26:16 EST

*** This bug has been marked as a duplicate of bug 539979 ***
Comment 4 Karel Klíč 2010-11-08 13:26:16 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #539979.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.